.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;padding-left: 0px;
 } #c389.component_ContentDisplay_Content {
padding: 0px 14px 8px 14px;  } body {background: url("/site/fgc_new/images/basic_theme/bg_page.jpg") no-repeat scroll center top #FFFFFF;}.docwrap {padding-top:60px;}.col_right .plain_content {border:none;padding:0px;}#c389 div h2 {font-size:25px;} #c439.component_ContentDisplay_Content {
padding-left: 0px;
 } #c439 div h3 {color:#666666;}#c439 h2 {background:url(/site/fgc_new/images/basic_theme/bg_4.jpg) no-repeat; margin:0px 0px 0px 9px; padding:6px 0px 6px 10px;} #c446.component_ContentDisplay_Content {
background: url("/site/fgc_new/images/basic_theme/bg_box_top.png") repeat;;
margin: 73px 450px 0px 3px; padding: 23px 78px 11px 30px;  } #c446 h2 {font-weight:normal; color:#ffffff;}#c446 a {color:#ffffff;}#c451.component_ContentDisplay_Content {
padding: 0px;  } #c453.component_ContentDisplay_Content {
margin-left: 9px;
margin-top: 15px;
padding: 0px;  } #c453 div h3 {color:#ffffff;} #c454.component_ContentDisplay_Content {
border-top: 2px solid #F1F1F1;
padding-top: 30px;
 } #c454 td a {text-decoration:none;}#c455.component_ContentDisplay_Content {
padding-left: 0px;
 } #c516.component_ContentDisplay_Content {
padding-left: 0px;
 } a {text-decoration:none}#blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
.component_ContentDisplay_BlogSummary {
margin: 0; margin: 0; padding: 8px 14px;  } 
